linkExternalAccount

***** This Method has third party fees associated with it that will be charged for each use. The cost to use this method is $1.80 each time the method is invoked. (Only applies in live API environment. Does not apply in the Sandbox Environment) ***** This method is used to add an external account using Plaid. Only one external account can be created for an account. STEP ONE: Invoke the "LinkExternalAccount" API method from a web form using cURL. Failures will see the response with corresponding error codes. STEP TWO: Successful calls will provide the response as below : { "statusCode": "101", "statusDesc": "Ok", "AccountDetails":" https://api-sandboxdash.norcapsecurities.com/apiscript/linkPlaidAccount.php?params=[param_value] " } . STEP THREE: Get the content of the response and run it. You should see the Login widget on the webpage. Example PHP snippet : $res = json_decode($result); print_r(file_get_contents($res->accountDetails));

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
string
required
string
required
string
required
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!